DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #911
Cap nhat ngay Iui cho chu truong s6:0004/2021/TTr-0190001 (User c6 chon ngay lui nhung do TT nay

can thiép data & trong qua trinh can thiép chua xu ly ngay lui)
03/01/2021 08:22 AM - Luc Tran Van

Status: Closed Start date: 02/27/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

T trinh 0004/2021/TTr-0190001 lui ngay 27/01/2021, don vi ¢ chon Ui ngay nho Luc ki€m tra dum ludén nhé.

Trén trong
Huynh Thj Ngoc Khanh (Ba)
Phong K& Toan

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 142 | F: (+84 028) 028 62 638668

M: (+84) 909 762969 | E: khanhhtn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/01/2021 08:24 AM - Truong Nguyen Vu

- Status changed from New to Resolved

Data c3p nhat tay hoan tat nén bj sét khau xtr ly sau khi duyét.
Pa chay Iénh xtr ly.

#2 - 03/14/2021 11:08 PM - Luc Tran Van

- Status changed from Resolved to Closed
